@charset "UTF-8";
/* CSS Document */

@font-face {
font-family:'Bliss';
src:url('/v4/fonts/bliss-regular-webfont.eot');
src:url('/v4/fonts/bliss-regular-webfont.eot?#iefix') format('embedded-opentype'),
	 url('/v4/fonts/bliss-regular-webfont.woff') format('woff'),
	 url('/v4/fonts/bliss-regular-webfont.ttf') format('truetype'),
	 url('/v4/fonts/bliss-regular-webfont.svg#BlissRegular') format('svg');
font-weight:normal;
font-style:normal;
}

@font-face {
font-family:'Bliss';
src:url('/v4/fonts/bliss-bold-webfont.eot')t;
src:url('/v4/fonts/bliss-bold-webfont.eot?#iefix') format('embedded-opentype'),
	 url('/v4/fonts/bliss-bold-webfont.woff') format('woff'),
	 url('/v4/fonts/bliss-bold-webfont.ttf') format('truetype'),
	 url('/v4/fonts/bliss-bold-webfont.svg#BlissBold') format('svg');
font-weight:bold;
font-style:normal;
}

body {	
font-family:Trebuchet MS, "Lucida Sans Unicode", Arial, Lucida Sans, Tahoma, Sans-Serif;
}

@media screen {
h1, h2, h3, h4, h5, h6, h7 {
font-family:Bliss;
}
}

p { margin:15px 0 15px 0; line-height:150%; }
ul, ol { margin:8px 0 15px 15px; padding:0 0 0 15px; }
li { margin-top:3px; margin-bottom:3px; padding-left:0; }
acronym { border-bottom:1px dotted #888 !important; cursor:help; }

sup { font-size:.7em; line-height:1em; }
ins { background-color:#fff696 !important; text-decoration:none; }
del { color:#888!important; }

.cacher { display:none !important; }
.hideULtxt {
display:block;
position:relative;
height:1px !important;
width:1px !important;
font-size:0 !important;
right:500px !important;
}

.grand { font-size:1.2em }
.moyen{ font-size:0.9em; }
.petit { font-size:0.8em; }
.descriptionFichier { font-size:0.8em; color:#666666; }
.droite { float:right; clear:both;}

.chapeau, .chapo {
font-size:1.2em;
color:#4D4D4D;
font-weight:bold;
column-span: all;
}

.borderRadius5 {
border-radius:5px;
}
.borderRadius8 {
border-radius:8px;
}
.borderRadius10 {
border-radius:10px;
}
.bordsRonds, .bordsRonds img {
border-radius:50%;
}

.fontSize130pc { font-size:130% !important; }
.fontSize140pc { font-size:140% !important; }
.fontSize150pc { font-size:150% !important; }
.fontSize0_8em { font-size:.8em !important; } 
.fontSize0_9em { font-size:.9em !important; } 
.fontSize1em { font-size:1em !important; } 
.fontSize1_1em { font-size:1.1em !important; } 
.fontSize1_2em { font-size:1.2em !important; } 
.fontSize1_3em { font-size:1.3em !important; } 
.fontSize1_4em { font-size:1.4em !important; } 
.fontSize1_5em { font-size:1.5em !important; } 
.fontSizeNormal { font-size:1em !important; }

.wauto { width:100% !important; height:auto; display:block; }
.wauto img { width:100% !important; height:auto; display:block; }

.w1emCenter { width:1.2em; display:inline-block; text-align:center; }


.w50 { width:50px; display:block; }
.w50 img { width:50px !important; }

.w60 { width:60px; display:block; }
.w60 img { width:60px !important; }

.w70 { width:70px; display:block; }
.w70 img { width:70px !important; }

.w80 { width:80px; display:block; }
.w80 img { width:80px !important; }

.w90 { width:90px; display:block; }
.w90 img { width:90px !important; }

.w100 { width:100px; display:block; }
.w100 img { width:100px !important; }

.w110 { width:110px; display:block; }
.w110 img { width:110px !important; }

.w120 { width:120px; display:block; }
.w120 img { width:120px !important; }

.w130 { width:130px; display:block; }
.w130 img { width:130px !important; }

.w135 { width:135px; display:block; }
.w135 img { width:135px !important; }

.w140 { width:140px; display:block; }
.w140 img { width:140px !important; }

.w145 { width:145px; display:block; }
.w145 img { width:145px !important; }

.w150 { width:150px; display:block; }
.w150 img { width:150px !important; }

.w160 { width:160px; display:block; }
.w160 img { width:160px !important; }

.w170 { width:170px; display:block; }
.w170 img { width:170px !important; }

.w180 { width:180px; display:block; }
.w180 img { width:180px !important; }

.w190 { width:190px; display:block; }
.w190 img { width:190px !important; }

.w200 { width:200px; display:block; }
.w200 img { width:200px !important; }

.w210 { width:210px; display:block; }
.w210 img { width:210px !important; }

.w220 { width:220px; display:block; }
.w220 img { width:220px !important; }

.w222 { width:222px; display:block; }
.w222 img { width:222px !important; }

.w225 { width:225px; display:block; }
.w225 img { width:225px !important; }

.w230 { width:230px; display:block; }
.w230 img { width:230px !important; }

.w240 { width:240px; display:block; }
.w240 img { width:240px !important; }

.w250 { width:250px; display:block; }
.w250 img { width:250px !important; }

.w300 { width:300px; display:block; }
.w300 img { width:300px !important; }

.w350 { width:350px; display:block; }
.w350 img { width:350px !important; }

.w400 { width:400px; display:block; }
.w400 img { width:400px !important; }

.w435 { width:435px; display:block; }
.w435 img { width:435px !important; }

.w440 { width:440px; display:block; }
.w440 img { width:440px !important; }

.w445 { width:445px; display:block; }
.w445 img { width:445px !important; }

.w450 { width:450px; display:block; }
.w450 img { width:450px !important; }

.w455 { width:455px; display:block; }
.w455 img { width:455px !important; }

.w470 { width:470px; display:block; }
.w470 img { width:470px !important; }


.h90 { height:90px; display:block; }
.h90 img { height:90px !important; }

.h100 { height:100px; display:block; }
.h100 img { height:100px !important; }

.h110 { height:110px; display:block; }
.h110 img { height:110px !important; }

.h120 { height:120px; display:block; }
.h120 img { height:120px !important; }

.h130 { height:130px; display:block; }
.h130 img { height:130px !important; }

.h140 { height:140px; display:block; }
.h140 img { height:140px !important; }

.h145 { height:145px; display:block; }
.h145 img { height:145px !important; }

.h150 { height:150px; display:block; }
.h150 img { height:150px !important; }


.rose1 { color:#ac1651;}
.rose2 { color:#e0518b;}
.rose3 { color:#db007a;}
.rose4 { color:#bf5a86;}

.orange { color:#db683b; }
.orange1 { color:#f7ae00; }
.jaune { color:#f9b100; }

.noir { color:#000!important; }
.rouge { color:#F00!important; }
.bordeau { color:#c90019!important; }
.bordeauclair { color:#c98c93!important; }
.blanc { color:#fff; }
.bleu { color:#00baef;}
.bleu1 { color:#005083;}
.vert { color:#005e29; }

.texte-vert { color:#005e29; }
.texte-vert1 { color:#457c29; }
.texte-vert2 { color:#b1bc00; }
.texte-jaune { color:#f7ae00 !important; }
.texte-bleu { color:#004e85; }
.texte-bordeau { color:#c90019; }


.bordsBlancs { border-color:#fff; }
.bordsoranges1, .bordsOranges1 { border-color:#f7ae00; }

.fondbordeau, .fondBordeau { background-color:#c90019; }
.fondblanc, .fondBlanc { background-color:#fff; }
.fondorange, .fondOrange { background-color:#db683b; }
.fondorange1, .fondOrange1 { background-color:#f7ae00; }
.fondbleu, .fondBleu { background-color:#00baef; }
.fondbleuathis, .fondBleuAthis { background-color:#3463ae; }


.gris-1, .grisclaire { color:#ccc!important; }
	.fond-gris-1, .fond-grisclaire, .fondgrisclaire { background-color:#ccc!important; }
	.fondgrisclaire1 { background-color:#eee!important; }

.gris { color:#aaa!important; }
	.fond-gris, .fondgris { background-color:#aaa!important; }

.gris1, .grisfonce { color:#888!important; }
	.fond-gris1, .fond-grisfonce, .fondgrisfonce { background-color:#888!important; }

.gris2, .grisfonce1, .gris2 input, .grisfonce1 input { color:#555!important; }
	.fond-gris2, .fond-grisfonce1, .fondgrisfonce1 { background-color:#555!important; }

.gras {	font-weight:bold; }
.pasgras {	font-weight:normal !important; }
.pasitalique { font-style:normal !important; }
.gros, .big {	font-size:1.3em; }
.italique { font-style:italic; }
.souligne { text-decoration:underline !important; }
.filetbas { border-bottom:1px dotted #c3c5c7; }
.filetbasblanc { border-bottom:1px dotted #fff; }
.noTextTransform { text-transform:none!important; }
.aligneGauche, .alignLeft { text-align:left; }
.aligneDroite, .alignRight { text-align:right; }
.aligneCentre, .alignCenter { text-align:center!important; }
.aligneJustifie, .alignJustify { text-align:justify; }
.majuscules, .majuscule { text-transform:uppercase; }
.minuscules, .minuscule { text-transform:lowercase !important; }
.sanstransformation { text-transform:none !important; }
ul.interligneNormale li,  ul li.interligneNormale { line-height:1em; }
.floatl, .floatleft, .floatLeft { float:left; margin-right:1em; }
.floatr, .floatright, .floatRight { float:right; margin-left:1em; }
.absmiddle { vertical-align:-.5em ; }
.displayBlock { display:block; }
.letter-spacing-1 { letter-spacing:.1em; }
.cite, .blockquote{ font-style:italic; }
.neutre { }
.alire { color:#666666; }
.alire a { font-style:italic; }

abbr { border-bottom:1px dotted #B4B4B4; cursor:help; }
blockquote  { margin-left:0; margin-right:0; }
blockquote p:first-child:before { content:"« "; }
blockquote p:last-child:after { content:" »"; }


.pleinelargeur { width:100% !important; }
.moyennelargeur { width:50% !important; }
input.pleinelargeur, textarea.pleinelargeur, select.pleinelargeur { width:98%; }

@media screen {
address, .adresse { 
display:block;
padding:5px 15px 5px 0;
font-style:normal !important;
}
address, .adresse, address *, .adresse * { 
font-size:1em;
}
address .nomStructure, .adresse .nomStructure { 
font-size:1.1em;
}

}

@media print { address { padding-left:0; background-image:none; } }

/* ----- Listes ---------- */
ul li.pasdepuce, ul li.sanspuce, ul li.sanspuces { list-style:none; }
ul.pasdepuce li, ul.sanspuce li, ul.sanspuces li { list-style:none; }
ul.liste_trombonne li, ul li.liste_trombonne{
list-style:none;
list-style-image:url(/v4/img/icn/trombone.gif);
padding-left:.3em;
}

/* ----- Marges ---------- */
.sansmarges, .sansmarge { margin:0 !important; padding:0 !important;}
.sansmargehautbas, .sansmargeshautbas { margin-top:0 !important; margin-bottom:0 !important; }
.sansmargegauchedroite, .sansmargesgauchedroite { margin-left:0 !important; margin-right:0 !important; }
.sansmargegauche{ margin-left:0 !important; }
.sansmargedroite { margin-right:0 !important; }
.sansmargehaut, .sansmargeshaut { margin-top:0 !important; }
.sansmargebas, .sansmargesbas  { margin-bottom:0 !important; }
.margedroite { margin-right:8px; margin-bottom:5px; }
.margegauche { margin-left:8px; margin-bottom:5px; }

.sansmargeinterieuregauchedroite { padding-left:0 !important; padding-right:0 !important; }
.sansmargeinterieuregauche{ padding-left:0 !important; }
.sansmargeinterieuredroite { padding-right:0 !important; }
.sansmargeinterieurehautbas { padding-top:0 !important; padding-bottom:0 !important;}

.sansbords, .sansbord { border-style:none !important;}
.sansfond { background-image:none !important; }

.marginTop2, .marginTopBottom2 { margin-top:2px !important; }
.marginBottom2, .marginTopBottom2 { margin-bottom:2px; }

.marginTop5, .marginTopBottom5, .margin5 { margin-top:5px !important; }
.marginBottom5, .marginTopBottom5, .margin5 { margin-bottom:5px !important; }
.marginLeft5, .margin5 { margin-left:5px !important; }
.marginRight5, .margin5 { margin-right:5px !important; }

	.padding5 { padding:5px!important; }
	.paddingTop5, .paddingTopBottom5, .padding5 { padding-top:5px !important; }
	.paddingBottom5, .paddingTopBottom5, padding5 { padding-bottom:5px !important; }
	.paddingLeft5, padding5 { padding-left:5px !important; }
	.paddingRight5, padding5 { padding-right:5px !important; }

.marginTop8, .marginTopBottom8, .margin8 { margin-top:8px !important; }
.marginBottom8, .marginTopBottom8, .margin8 { margin-bottom:8px !important; }
.marginLeft8, .margin8 { margin-left:8px !important; }
.marginRight8, .margin8 { margin-right:8px !important; }

	.paddingTop8, .paddingTopBottom8, .padding8 { padding-top:8px !important; }
	.paddingBottom8, .paddingTopBottom8, .padding8 { padding-bottom:8px !important; }
	.paddingLeft8, .padding8 { padding-left:8px !important; }
	.paddingRight8, .padding8 { padding-right:8px !important; }

.marginTop10, .marginTopBottom10, .margin10 { margin-top:10px !important; }
.marginBottom10, .marginTopBottom10, .margin10 { margin-bottom:10px !important; }
.marginLeft10, .margin10 { margin-left:10px !important; }
.marginRight10, .margin10 { margin-right:10px !important; }

	.paddingTop10, .paddingTopBottom10, .padding10 { padding-top:10px !important; }
	.paddingBottom10, .paddingTopBottom10, .padding10 { padding-bottom:10px !important; }
	.paddingLeft10, .padding10 { padding-left:10px !important; }
	.paddingRight10, .padding10 { padding-right:10px !important; }

.marginTop15, .marginTopBottom15, .margin15 { margin-top:15px !important; }
.marginBottom15, .marginTopBottom15, .margin15 { margin-bottom:15px !important; }
.marginLeft15, .margin15 { margin-left:15px !important; }
.marginRight15, .margin15 { margin-right:15px !important; }

	.paddingTop15, .paddingTopBottom15, .padding15 { padding-top:15px !important; }
	.paddingBottom15, .paddingTopBottom15, .padding15 { padding-bottom:15px !important; }
	.paddingLeft15, .padding15 { padding-left:15px !important; }
	.paddingRight15, .padding15 { padding-right:15px !important; }

.marginTop20, .marginTopBottom20 { margin-top:20px !important; }
.marginBottom20, .marginTopBottom20 { margin-bottom:20px !important; }
.marginLeft20 { margin-left:20px !important; }
.marginRight20 { margin-right:20px !important; }

	.paddingTop20, .paddingTopBottom20 { padding-top:20px !important; }
	.paddingBottom20, .paddingTopBottom20 { padding-bottom:20px !important; }
	.paddingLeft20 { padding-left:20px !important; }
	.paddingRight20 { padding-Right:20px !important; }

.marginTop25, .marginTopBottom25 { margin-top:25px !important; }
.marginBottom25, .marginTopBottom25 { margin-bottom:25px !important; }
.marginLeft25 { margin-left:25px !important; }
.marginRight25 { margin-right:25px !important; }

	.paddingTop25, .paddingTopBottom25 { padding-top:25px !important; }
	.paddingBottom25, .paddingTopBottom25 { padding-bottom:25px !important; }
	.paddingLeft25 { padding-left:25px !important; }
	.paddingRight25 { padding-Right:25px !important; }

.marginTop30, .marginTopBottom30 { margin-top:30px !important; }
.marginBottom30, .marginTopBottom30 { margin-bottom:30px !important; }
.marginLeft30 { margin-left:30px !important; }
.marginRight30 { margin-right:30px !important; }


.marginTop40, .marginTopBottom40 { margin-top:40px !important; }
.marginBottom40, .marginTopBottom40 { margin-bottom:40px !important; }
.marginLeft40 { margin-left:40px !important; }
.marginRight40 { margin-right:40px !important; }

.marginTop50, .marginTopBottom50 { margin-top:50px !important; }
.marginBottom50, .marginTopBottom50 { margin-bottom:50px !important; }
.marginLeft50 { margin-left:50px !important; }
.marginRight50 { margin-right:50px !important; }

.sansbordures, .sansbords, .sansbord { border:0 none #fff !important; }

/* ----- Liens ---------- */
a, a:link, a:visited, a:hover, .lien { 
color:#315ca4; text-decoration:none; white-space:normal; 
}
a:active { color:#c90119; } 
a:hover { text-decoration:underline; }
/*a[target="_blank"]:not([href*="maps.google"]):not([href*="maps.live"]):not([href*="openstreetmap"]):not([href*="ratp.fr"]):not([href*="vianavigo"]):after {
    font-family:'FontAwesome';
    font-size:.8em !important;
    content:" \f08e";
}*/
/*a[href$=".pdf"]:not([text*="pdf"]):after { 
    font-family:'FontAwesome';
    font-size:1em !important;
    content:" \f1c1";
	color:#ADADAD !important;
}*/

.hr { 
visibility:hidden;
margin:0; padding:0;
height:1px; clear:both; float:none; /*border:1px solid black; */
}

hr {
height:5px; 
background-color:#dfdfdf; 
color:#dfdfdf; 
border:0;
margin:1.5em 0 1.5em 0;
}

.clearer {
display:block;
position:relative;
height:1px; 
width:100%; 
clear:both;
color:#fff;
margin:0;
visibility:hidden;
}

/* ----- Images ---------- */ 

.imgRnd200 img, img.imgRnd200  {
border-radius:100px;
border-color:transparent;
background-color:transparent;
}

.imgRight, .imgLeft, .imgNormal, p.imgRight img, p.imgLeft img, p.imgNormal img, .bordsImg, .bordImg { 
border:1px solid #ddd; 
background-color:#fff;
border-radius:.3em!important;
border-radius:.2em;
}

.imgRight, .imgLeft, .imgNormal, .imgRight img, .imgLeft img, .bordsImg, .bordImg,
.imgRightNeutre, .imgLeftNeutre, .imgNormalNeutre, .imgRightNeutre img, .imgLeftNeutre img { 
margin-bottom:3px; 
z-index:5; 
border-style:none;
border-radius:.3em !important;
}

.imgRight, .imgLeft, .imgNormal, p.imgRight img, p.imgLeft img,
.imgRightNeutre, .imgLeftNeutre, .imgNormalNeutre, p.imgRightNeutre img, p.imgLeftNeutre img  { 
display:block;
}

.imgRight, .imgRightNeutre  { float:right; margin-left:1.2em; margin-bottom:.8em;}
.imgLeft, .imgLeftNeutre  { float:left; margin-right:1.2em; margin-bottom:.8em; }
.imgNormal, .imgNormalNeutre { float:none;  margin-top:10px; clear:both; display:block; }

p.imgRight, p.imgLeft, p.imgRightNeutre, p.imgLeftNeutre { border-style:none; margin-top:0 !important; }
p.imgRight em, p.imgLeft em, p.imgNormal em, a.imgRight em, a.imgLeft em, a.imgNormal em,
p.imgRightNeutre em, p.imgLeftNeutre em, p.imgNormalNeutre em, a.imgRightNeutre em, a.imgLeftNeutre em, a.imgNormalNeutre em { 
font-size:.85em; color:#000; font-style:normal !important;
}

.imgNormal, p.imgNormal img, .imgNormalNeutre, p.imgNormalNeutre img  { display:table-cell; width:auto; }
p.imgNormal img, p.imgNormalNeutre img  { margin:0!important; padding:0!important; }

@media print { .imgRight, .imgLeft, .imgNormal, p.imgRight img { border:0 none #fff;  } }

/* ----- Éléments flottants ---------- */

.deuxColonnes { column-count: 2; column-gap: 30px; margin-top:20; margin-bottom:20; }
.deuxColonnes p { margin-top:0; break-inside: avoid; }
.deuxColonnes h2, .deuxColonnes h3, .deuxColonnes h4, .deuxColonnes .full { column-span: all; }
.deuxColonnes .sautDeColonne { break-before: column; }


/* texte 2 colonnes */

.txtColGauche { width:45%; margin-right:5%; float:left; clear:left; display:block; position:relative; }
.txtColDroite { width:45%; float:left; clear:right; display:block; position:relative; } 
.txtColDroiteSeule { width:45%; float:right; margin-left:4%; } 
.txtCol2ColGauche { width:60%; float:left; clear:left; margin-right:4%; }
.txtCol2ColDroite { width:60%; float:left; clear:right; }
.txtColMargeDroite { margin-right:5%; }

/* texte 3 colonnes */
.txt3ColGauche { width:30%; float:left; clear:left; margin-right:3%;}
.txt3ColCentre { width:30%; float:left; clear:none; margin-right:3%;}
.txt3ColDroite { width:30%; float:left; clear:right;}


/* 2 colonnes */
.floatLeft2cola { width:47%; float:left; clear:none; margin-right:4%; display:block; position:relative; }
.floatLeft2colb { width:47%; float:left; clear:right; display:block; position:relative; }

.floatLeft2Col { width:47%; float:left; clear:none; margin-right:3%; display:block; position:relative; margin-bottom:1.5em; }

/* 3 colonnes */
.floatLeft3cola { width:32%; float:left; clear:left; margin-right:1%;}
.floatLeft3colb { width:32%; float:left; clear:none; margin-right:1%;}
.floatLeft3colc { width:32%; float:left; clear:right;}

/* 4 colonnes */
.floatLeft4cola { width:24%; float:left; clear:left; margin-right:1%;}
.floatLeft4colb, .floatLeft4colc { width:24%; float:left; clear:none; margin-right:1%;}
.floatLeft4cold { width:24%; float:left; clear:right;}


/* ----- Tableaux ---------- */
table:not(#issuusb-shadow),
table:not(.clean) {
border-radius:3px;
box-shadow:0 0 3px #d1d1d1;
margin-bottom:.5em;
}

table:not(#issuusb-shadow) caption,
table:not(.clean) caption {
padding:.8em;
font-size:1.1em;
color:darkgray;
}

table:not(#issuusb-shadow) tr:first-child th:first-child,
table:not(.clean) tr:first-child th:first-child {
border-top-left-radius:3px;
}
table:not(#issuusb-shadow) tr:first-child th:last-child,
table:not(.clean) tr:first-child th:last-child {
border-top-right-radius:3px;
}
table:not(#issuusb-shadow) tr,
table:not(.clean) tr {
text-align:center;
padding-left:20px;
}
/*table:not(#issuusb-shadow) td:first-child {
text-align:left;
padding-left:8px;
border-left:0;
}*/

table:not(#issuusb-shadow) th,
table:not(.clean) th { 
padding:11px 15px 12px 15px;
border-top:1px solid #fafafa;
border-bottom:1px solid #e0e0e0;
background:#ededed;
background:-webkit-gradient(linear, left top, left bottom, from(#ededed), to(#ebebeb));
background:-moz-linear-gradient(top,  #ededed,  #ebebeb);
}
/*td { border-bottom:1px dotted #c3c5c7; }
caption { color:#747378; }*/

table:not(#issuusb-shadow) td,
table:not(.clean) td {
background:#fff;
padding:3px;
border-top:1px solid #fff;
border-bottom:1px solid #e0e0e0;
border-left:1px solid #e0e0e0;
}
table:not(#issuusb-shadow) tr.even td,
table:not(.clean) tr.even td {
background:#f0f0f0;
background:-webkit-gradient(linear, left top, left bottom, from(#f8f8f8), to(#f0f0f0));
background:-moz-linear-gradient(top,  #f8f8f8,  #f0f0f0);
}
table:not(#issuusb-shadow) tr:last-child td,
table:not(.clean) tr:last-child td {
border-bottom:0; border-bottom-style:none !important;
}
table:not(#issuusb-shadow) tr:last-child td:first-child,
table:not(.clean) tr:last-child td:first-child {
-moz-border-radius-bottomleft:3px;
-webkit-border-bottom-left-radius:3px;
border-bottom-left-radius:3px;
}
table:not(#issuusb-shadow) tr:last-child td:last-child,
table:not(.clean) tr:last-child td:last-child {
-moz-border-radius-bottomright:3px;
-webkit-border-bottom-right-radius:3px;
border-bottom-right-radius:3px;
}
table:not(#issuusb-shadow) tr:hover td,
table:not(.clean) tr:hover td {
color:black;
}

/* ----------------------------- Conteneurs fluides --------------------------------- */

/* Youtube */

.video-fluide, .video-youtube-fluide {
position:relative;
padding-bottom:61%; /*56.25%;*/
padding-top:30px;
width:auto;
height:0;
overflow:hidden;
margin-bottom:1.5em;
}

.video-fluide iframe, .video-fluide object, .video-fluide embed,
.video-youtube-fluide iframe, .video-youtube-fluide object, .video-youtube-fluide embed {
position:absolute;
top:0;
left:0;
width:100%;
height:100%;
}

@media print {
iframe[src*="youtube"] {
width:100%;
display:block;
background-color:#CCC;
}
iframe[src*="youtube"]:after, iframe[src*="youtube"]::after {
content:"VIDÉO";
display:block;
font-size:2.5em;
}
}

/* Petits ajustements */
.issuuembed span { display:none; }
.issuuembed { margin-bottom:-18px; }

/* --------- Bouttons ----------------- */

.bout-arrondi {
padding:14px 26px !important;
font-size:1em !important;
line-height:130% !important;
text-shadow:0 1px rgba(0, 0, 0, 0.4) !important;
color:#fff !important;
display:inline-block !important;
vertical-align:middle !important;
text-align:center !important;
cursor:pointer !important;
font-weight:bold !important;
transition:all 0.1s ease-in-out !important;
border-radius:40px !important;
text-shadow:0 1px rgba(0, 0, 0, 0.3) !important;
font-family:'Helvetica Neue', Helvetica, sans-serif !important;
background-image:none !important;
border-style:none !important;
}

.bout-arrondi-petit {
padding:10px 24px !important;
font-size:.8em !important;
line-height:100% !important;
text-shadow:0 1px rgba(0, 0, 0, 0.4) !important;
color:#fff !important;
display:inline-block !important;
vertical-align:middle !important;
text-align:center !important;
cursor:pointer !important;
font-weight:bold !important;
transition:all 0.1s ease-in-out !important;
border-radius:30px !important;
-webkit-border-radius:30px !important;
-moz-border-radius:30px !important;
text-shadow:0 1px rgba(0, 0, 0, 0.3) !important;
font-family:'Helvetica Neue', Helvetica, sans-serif !important;
background-image:none !important;
border-style:none !important;
}

	.bout-arrondi:active {
	padding-top:15px !important;
	}
	.bout-arrondi, .bout-arrondi:hover, .bout-arrondi:active {
	outline:0 none !important;
	text-decoration:none !important;
	color:#fff !important;
	}

.bout-arrondi-bleu {
background-color:#035cbc !important; /*0970b3*/
box-shadow:0 3px 0 0 #003a94 !important;
}
	.bout-arrondi-bleu:hover {
	background-color:#427be0 !important; /* 0081cc  */
	}
	.bout-arrondi-bleu:active {
	box-shadow:0 1px 0 0 #0050ad !important;
	margin-bottom:-1px !important;
	}

.bout-arrondi-bleu-1 {
background-color:#3fb8e8 !important;
box-shadow:0 3px 0 0 #3293ba !important;
}
	.bout-arrondi-bleu-1:hover {
	background-color:#1baae3 !important;
	}
	.bout-arrondi-bleu-1:active {
	box-shadow:0 1px 0 0 #3293ba !important;
	margin:5px 0 -1px 0 !important;
	}


.bout-arrondi-rouge {
background-color:#f06060 !important;
box-shadow:0 3px 0 0 #cd1313 !important;
}
	.bout-arrondi-rouge:hover {
	background-color:#ed4444 !important;
	}
	.bout-arrondi-rouge:active {
	box-shadow:0 1px 0 0 #cd1313 !important;
	margin-bottom:-1px !important;
	}

.demo-info-3 {
background-color:#2ecc71;
box-shadow:0 3px 0 0 #239a55;
}
	.demo-info-3:hover {
	background-color:#28b363;
	}
	.demo-info-3:active {
	box-shadow:0 1px 0 0 #239a55;
	}

/* --------- Messages ----------------- */

.message {
padding:1em;
color:#fff;
font-weight:bold;
opacity:.8em;
border-radius:8px;
background-color:#00f;
}
.message.erreur {
background-color:#f00;
}